.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1469.component_ContentDisplay_Content {
 } .postmenu{width:100%;max-width: 1584px;margin: auto;}.document{background:#000;}#c413{display:none;}.document, #c1469{padding:0;}@media screen and (max-width: 1310px){#c1146>table, #c1153>table, #c1155>table, #c1156>table{width:100%!important;}}@media screen and (max-width: 1280px){#c1154 .component_ContentDisplay_Content{padding-right: 10px!important;}}@media screen and (max-width: 740px){#c1155 td.c1 .component_ContentDisplay_Content{border-right:0!important;}#c1147 .r2 .component_ContentDisplay_Content{position:static!important;}#c1147 .component_Layout_Table{border:0!important;}#c1147 tr .r1 .plain_content img{content:""; display:none;}#c1146 h2{font-size:25px;text-align:left!important;}#c1147 h5{font-size:18px!important;text-align:left!important;padding:12px 16px 10px!important;border-top:solid 1px rgba(255,255,255,0.2);margin:0px;background: url('/site/reloaderssupplies/images/basic_theme/ar_right.png') 96% center no-repeat;}#c1147 h5 br{display:none;}#c1147>table>tbody>tr>td{margin-left:0!important}#c1146>table{padding:0!important}#c1147 td.c_space{display:none;}#c1153>table{padding:0px!important;}#c1153 h4{font-size:20px!important;padding:0 20px;}#c1154>table {padding-top: 15px!important;}#c1154 .component_ContentDisplay_Content{padding-left:20px!important;padding-right: 20px!important;background:none!important}#c1154 td.c_space{display:none;}#c1154 td.ltc{padding-bottom:20px;}#c1155>table{padding:0px!important}#c1155 td.c_space{display:none;}#c1155 td.ltc{padding:18px 0;border-bottom:solid 1px #E2E2E2;}#c1155 td.c2, #c1155 td.c3{border:0px;}#c1156{background-size:auto 100%!important;}#c1156>table{padding-top:10px!important;padding-bottom: 0px!important;}#c1156 #c1157 {padding:0 14px 14px!important;}} #c1471.component_ContentDisplay_Content {
 } #c1472.component_ContentDisplay_Content {
 } #c1473.component_ContentDisplay_Content {
 } #c1474.component_ContentDisplay_Content {
 } #c1475.component_ContentDisplay_Content {
 } #c1476.component_ContentDisplay_Content {
 } #c1477.component_ContentDisplay_Content {
 } #c1478.component_ContentDisplay_Content {
 } #c1479.component_ContentDisplay_Content {
 } #c1480.component_ContentDisplay_Content {
 } #c1481.component_ContentDisplay_Content {
 } #c1482.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c1483.component_ContentDisplay_Content {
 } #c1484.component_ContentDisplay_Content {
 } #c1485.component_ContentDisplay_Content {
 } #c1486.component_ContentDisplay_Content {
 } #c1487.component_ContentDisplay_Content {
 } #c1488.component_ContentDisplay_Content {
 } #c1489.component_ContentDisplay_Content {
 } #c1490.component_ContentDisplay_Content {
 } #c1491.component_ContentDisplay_Content {
 } #c1492.component_ContentDisplay_Content {
 } #c1493.component_ContentDisplay_Content {
 } #c1494.component_ContentDisplay_Content {
 } #c1495.component_ContentDisplay_Content {
 } #c1496.component_ContentDisplay_Content {
 } #c1497.component_ContentDisplay_Content {
 } #c1498.component_ContentDisplay_Content {
 } #c1499.component_ContentDisplay_Content {
 } #c1500.component_ContentDisplay_Content {
 } #c1501.component_ContentDisplay_Content {
 } #c1502.component_ContentDisplay_Content {
 } #c1503.component_ContentDisplay_Content {
 } #c1504.component_ContentDisplay_Content {
 } #c1505.component_ContentDisplay_Content {
 } #c1506.component_ContentDisplay_Content {
 } #c1507.component_ContentDisplay_Content {
 } #c1508.component_ContentDisplay_Content {
 } #c1509.component_ContentDisplay_Content {
 } #c1510.component_ContentDisplay_Content {
 } #c1511.component_ContentDisplay_Content {
 } #c1512.component_ContentDisplay_Content {
 } #c1513.component_ContentDisplay_Content {
 } #c1514.component_ContentDisplay_Content {
 } #c1515.component_ContentDisplay_Content {
 } #c1516.component_ContentDisplay_Content {
 } #c1517.component_ContentDisplay_Content {
 } #c1518.component_ContentDisplay_Content {
 } #c1519.component_ContentDisplay_Content {
 } #c1520.component_ContentDisplay_Content {
 } #c1521.component_ContentDisplay_Content {
 } #c1522.component_ContentDisplay_Content {
 } #c1523.component_ContentDisplay_Content {
 } #c1524.component_ContentDisplay_Content {
 } #c1525.component_ContentDisplay_Content {
 } #c1526.component_ContentDisplay_Content {
 } #c1527.component_ContentDisplay_Content {
 } #c1528.component_ContentDisplay_Content {
 } #c1529.component_ContentDisplay_Content {
 } #c1530.component_ContentDisplay_Content {
 } #c1531.component_ContentDisplay_Content {
 } #c1532.component_ContentDisplay_Content {
 } #c1533.component_ContentDisplay_Content {
 } #c1534.component_ContentDisplay_Content {
 } #c1535.component_ContentDisplay_Content {
 } #c1536.component_ContentDisplay_Content {
 } #c1537.component_ContentDisplay_Content {
 } #c1538.component_ContentDisplay_Content {
 } #c1539.component_ContentDisplay_Content {
 } #c1540.component_ContentDisplay_Content {
 } #c1541.component_ContentDisplay_Content {
 } #c1542.component_ContentDisplay_Content {
 } #c1543.component_ContentDisplay_Content {
 } #c1544.component_ContentDisplay_Content {
 } #c1545.component_ContentDisplay_Content {
 } #c1546.component_ContentDisplay_Content {
 } #c1547.component_ContentDisplay_Content {
 } #c1548.component_ContentDisplay_Content {
 } #c1549.component_ContentDisplay_Content {
 } #c1550.component_ContentDisplay_Content {
 } #c1551.component_ContentDisplay_Content {
 } #c1552.component_ContentDisplay_Content {
 } #c1553.component_ContentDisplay_Content {
 } #c1554.component_ContentDisplay_Content {
 } #c1555.component_ContentDisplay_Content {
 } #c1556.component_ContentDisplay_Content {
 } #c1557.component_ContentDisplay_Content {
 } #c1558.component_ContentDisplay_Content {
 } #c1559.component_ContentDisplay_Content {
 } #c1560.component_ContentDisplay_Content {
 } #c1561.component_ContentDisplay_Content {
 } #c1561 .plain_content{
padding:40px 0;
}
#c1561 div{
color:#fff;
}
#c1561 span{
color:#fff;
}
#c1561 h3{
color:#fff;
font-size:29px;
line-height:110%;
max-width:300px;
margin:0 auto 20px;
} #c1562.component_ContentDisplay_Content {
 } #c1563.component_ContentDisplay_Content {
 } #c1563{
background:url('/site/reloaderssupplies/images/basic_theme/ico4_same_day_dispatch.png') no-repeat 0 0;
} #c1564.component_ContentDisplay_Content {
 } #c1564{
background:url('/site/reloaderssupplies/images/basic_theme/ico1_experiance.png') no-repeat 0 0;
} #c1565.component_ContentDisplay_Content {
 } #c1565{
background:url('/site/reloaderssupplies/images/basic_theme/ico3_competitive.png') no-repeat 0 0;
} #c1566.component_ContentDisplay_Content {
 } #c1566{
background:url('/site/reloaderssupplies/images/basic_theme/ico2_integrity.png') no-repeat 0 0;
} #c1567.component_ContentDisplay_Content {
 } #c1568.component_ContentDisplay_Content {
 } #c1568.component_ContentDisplay_Content a { color: #FFFFFF; }#c1568.component_ContentDisplay_Content a:hover { color: #FFFFFF; }#c1568.component_ContentDisplay_Content a:visited { color: #FFFFFF;}#c1568.component_ContentDisplay_Content a:active { color: #FFFFFF;} #c1568{background:#000000;margin:0;padding:0;}#c1568 li{border-bottom:solid 1px #161616;padding:9px 20px;background:url('/site/reloaderssupplies/images/basic_theme/ar_right.png') 96% center no-repeat;font:700 14px montserrat;color:#B7B7B7;}#c1568 ul{margin:0;padding:0;}#c1568 h5{color:#FFFFFF;font-size:18px;background:#003E07;padding:16px 0 12px 20px;margin:0;} #c1569.component_ContentDisplay_Content {
 } #c1569 {
padding:0; } #c1570.component_ContentDisplay_Content {
 } #c1572.component_ContentDisplay_Content {
 } #c1573.component_ContentDisplay_Content {
 } #c1574.component_ContentDisplay_Content {
 } #c1576.component_ContentDisplay_Content {
 } #c1577.component_ContentDisplay_Content {
 } #c1578.component_ContentDisplay_Content {
 } #c1580.component_ContentDisplay_Content {
 } #c1581.component_ContentDisplay_Content {
 } #c1582.component_ContentDisplay_Content {
 } #c1584.component_ContentDisplay_Content {
 } #c1585.component_ContentDisplay_Content {
 } #c1586.component_ContentDisplay_Content {
 } #c1588.component_ContentDisplay_Content {
 } #c1589.component_ContentDisplay_Content {
 } #c1590.component_ContentDisplay_Content {
 } #c1591.component_ContentDisplay_Content {
 } #c1609.component_ContentDisplay_Content {
 } #c1610.component_ContentDisplay_Content {
 } #c1611.component_ContentDisplay_Content {
 } #c1612.component_ContentDisplay_Content {
 } #c1618.component_ContentDisplay_Content {
 } #c1619.component_ContentDisplay_Content {
 } #c1620.component_ContentDisplay_Content {
 } #c1621.component_ContentDisplay_Content {
 } #c1623.component_ContentDisplay_Content {
 } #c1624.component_ContentDisplay_Content {
 } #c1625.component_ContentDisplay_Content {
 } #c1626.component_ContentDisplay_Content {
 } #c1628.component_ContentDisplay_Content {
 } #c1629.component_ContentDisplay_Content {
 } #c1630.component_ContentDisplay_Content {
 } #c1631.component_ContentDisplay_Content {
 } #c1633.component_ContentDisplay_Content {
 } #c1634.component_ContentDisplay_Content {
 } #c1635.component_ContentDisplay_Content {
 } #c1636.component_ContentDisplay_Content {
 } #c1638.component_ContentDisplay_Content {
 } #c1639.component_ContentDisplay_Content {
 } #c1640.component_ContentDisplay_Content {
 } #c1641.component_ContentDisplay_Content {
 } #c1642.component_ContentDisplay_Content {
 } div#c1642 .plain_content img {
width: 100%;
object-fit: cover;
} #c1643.component_ContentDisplay_Content {
 } div#c1643 .plain_content img {
width: 100%;
object-fit: cover;
} #c1644.component_ContentDisplay_Content {
 } div#c1644 .plain_content img {
width: 100%;
object-fit: cover;
} #c1645.component_ContentDisplay_Content {
 } div#c1645 .plain_content img {
width: 100%;
object-fit: cover;
} #c1646.component_ContentDisplay_Content {
 } #c1647.component_ContentDisplay_Content {
 } #c1648.component_ContentDisplay_Content {
 } #c1648{padding:5px 0 0 15px;background:#FFFFFF;height:56px;margin-top:17px;}#c1648 td{vertical-align:middle;}#c1648 table{margin-right:-14px;}#c1648 img{margin: 0px 5px 0px 0px !important;}#c1648 h4{color:#004606;font-size:16px;margin:0 0 3px; }@media screen and ( max-width: 740px ) {#c1648{height:74px;margin-top:38px;}#c1648 table{margin:0 auto!important;width:auto!important;}#c1648{padding-left:8px!important;}}#c1648 .plain_content{color:#333333;}#c1648 td>a{color:#333333;} #c1654.component_ContentDisplay_Content {
 } #c1654{width:412px;background:#fff;padding:0;margin:0 auto;font-size:0px;}#c1654 table{margin-left:auto;}#c1654 td{vertical-align:middle!important;font:15px 'open sans';}#c1654 td:last-of-type{font-size:0px;} #c1655.component_ContentDisplay_Content {
 } #c1655 .plain_content div,#c1655 .plain_content {color:#fff; font:16px open sans;text-shadow:0 0 10px rgba(0,0,0,1),1px 1px 10px rgba(0,0,0,1),-1px -1px 10px rgba(0,0,0,1);}#c1655 h1 {font-size:62px;text-shadow: 0 0 10px rgba(0,0,0,0.9),1px 1px 10px rgba(0,0,0,0.4),-1px -1px 10px rgba(0,0,0,0.2);margin:0px;font-family:open sans;}#c1655 h2 {text-shadow: 0 0 10px rgba(0,0,0,0.9),1px 1px 10px rgba(0,0,0,0.4),-1px -1px 10px rgba(0,0,0,0.5);font:35px open sans;margin:0px;}@media screen and ( max-width: 910px ) {#c1655 h2{font-size:20px;}#c1655 .plain_content div,#c1655 .plain_content {font-size:12px;}#c1655 h1{font-size:52px;}}@media screen and ( max-width: 440px ) {#c1655 h1 {font-size: 38px;}#c1655 h2{font-size:18px;}}#c1659.component_ContentDisplay_Content {
 } #c1659 h5{margin:0px;background:#004607;color:#fff;padding:18px 22px 17px;font-size:20px;letter-spacing:0.5px;}#c1659 .plain_content a{color:#fff;}#c1659 li{font:400 17px open sans; background:none;border-bottom:solid 2px #161616;padding:0px 14px 0 0;}#c1659 li a{padding:23px 72px 20px 22px;display:block;}#c1659 ul{margin:0px;padding:0px;}#c1659{background:#000000;padding:0px;}#c1659 li:first-child a{background:url('/site/reloaderssupplies/images/basic_theme/new/ico1_shotgun_claybird.png') no-repeat right center;}#c1659 li:nth-child(2) a{background:url('/site/reloaderssupplies/images/basic_theme/new/ico2_rifle_target_shooting.png') no-repeat right center;}#c1659 li:nth-child(3) a{background:url('/site/reloaderssupplies/images/basic_theme/new/ico3_pistol_target_shooting.png') no-repeat right center;}#c1659 li:nth-child(4) a{background:url('/site/reloaderssupplies/images/basic_theme/new/ico4_hunting.png') no-repeat right center;}#c1659 li:nth-child(5) a{background:url('/site/reloaderssupplies/images/basic_theme/Special.png') no-repeat right center;}#c1660.component_ContentDisplay_Content {
 } #c1660.component_ContentDisplay_Content a { color: #FFFFFF; } #c1660{background:#000000;padding:0;}#c1660 ul{padding:0;margin:0;columns:3;-webkit-columns:3;-moz-columns:3;}#c1660 li{padding-left:0;background:none;line-height:180%;}#c1660 li{border-bottom:solid 1px #161616;padding:9px 20px;background:url('/site/reloaderssupplies/images/basic_theme/ar_right.png') 95% center no-repeat;font:700 14px montserrat;color:#B7B7B7;}#c1660 ul{margin:0;padding:0;}#c1660 h5{color:#FFFFFF;font-size:18px;background:#003E07;padding:16px 0 12px 20px;margin:0;}#c2148.component_ContentDisplay_Content {
 } #c2148 h1{margin:0;line-height:100%;}#c2148{padding:0 14px;} #c3032.component_ContentDisplay_Content {
 } #c3032 img{max-width:100% } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c1470.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1571.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1575.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1579.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1583.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1587.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1592.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1593.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1594.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1595.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1596.component_Layout_Table {
margin: 0px; padding: 0;  } #c1597.component_Layout_Table {
margin: 0px; padding: 0;  } #c1598.component_Layout_Table {
margin: 0px; padding: 0;  } #c1599.component_Layout_Table {
margin: 0px; padding: 0;  } #c1600.component_Layout_Table {
margin: 0px; padding: 0;  } #c1601.component_Layout_Table {
margin: 0px; padding: 0;  } #c1602.component_Layout_Table {
margin: 0px; padding: 0;  } #c1603.component_Layout_Table {
margin: 0px; padding: 0;  } #c1604.component_Layout_Table {
margin: 0px; padding: 0;  } #c1605.component_Layout_Table {
margin: 0px; padding: 0;  } #c1606.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1606{
background:url('/site/reloaderssupplies/images/basic_theme/new/p_bg.jpg') no-repeat center 0;
}
#c1606>table{
width:1280px;
margin:0 auto;
padding:2px 0 1px;
}
@media screen and ( max-width: 1280px ) {
#c1606>table{width:100%!important;}
}
@media screen and ( max-width: 740px ) {
#c1606{
background-repeat:repeat;
background-position:0 bottom;
}
#c1606>table{
padding:0 0 15px 0!important;
}
#c1606>table,
#c1606>table>tbody{
display:block;
} #c1606>table>tbody>tr {
display:-webkit-box;
display:-ms-flexbox;
display:box;
box-orient: vertical;
-moz-box-orient: vertical; -webkit-box-orient: vertical;
-ms-flex-direction:column;
width:100%!important;
}
#c1606>table>tbody>tr>td.c2 {
-webkit-box-ordinal-group:1; -ms-flex-order:1;
box-ordinal-group:1;
display:block;
}
#c1606>table>tbody>tr>td.c1
{
-webkit-box-ordinal-group:2;
-ms-flex-order:2;
box-ordinal-group:2;
display:block;
}
#c1606>table>tbody>tr>td.c_space
{
-webkit-box-ordinal-group:3;
-ms-flex-order:3;
box-ordinal-group:3;
display:block;
}
@-moz-document url-prefix() {
#c1606>table>tbody>tr {
display: flex;
flex-direction: column;
}
#c1606>table>tbody>tr>td.c2 {
order:1;
}
#c1606>table>tbody>tr>td.c_space {
order:2; }
#c1606>table>tbody>tr>td.c1 {
order:3; }
}
}
#c1607.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1607 .component_ContentDisplay_Content{
padding:0;
}
#c1607 .component_Layout_Table{
position:relative;
border:solid 3px #fff;
}
#c1607 .r2 .component_ContentDisplay_Content{
position:absolute;
left:0;
right:0;
top:40%;
}
#c1607 tr .r1 .plain_content,
#c1607 tr .r1 .plain_content div{
font-size:0;
}
#c1607 .plain_content a{
color:#fff;
}
#c1607 h5{
font-size:22px;
color:#Fff;
text-shadow:0 0 8px rgba(0,0,0,.5);
}
#c1607>table>tbody>tr>td{
margin:0 auto;
}
#c1607{
padding: 8px 100px!important;
} #c1608.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1613.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1613>table{margin:0 auto;padding:46px 0 50px;}#c1613 >Table>tbody>tr>td.ltc{vertical-align:middle;}#c1613 h4{color:#Fff;font-size:28px;}#c1613 div{color:#CCCCCC;font-size:15px;}#c1613 h6{color:#FFF;font-size:16px;} #c1614.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1614 .component_ContentDisplay_Content{
padding:0 0 0 64px;
}
#c1614>table{
padding-top:45px;
} #c1615.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1615{background:#FFF url('/site/reloaderssupplies/images/basic_theme/p_bg4.jpg') ;}#c1615>table{margin:0 auto;padding:36px 0 42px;}#c1615 td.ltc{vertical-align:middle;}#c1615 td.c1 .component_ContentDisplay_Content{border-right:solid 1px rgba(204, 204, 204, 0.5);}#c1615 h4{line-height:100%;margin-bottom:16px;}#c1615 td.c3{background:url('/site/reloaderssupplies/images/basic_theme/p_bg3.jpg') no-repeat center 0;height:398px;} #c1617.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1622.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1627.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1632.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1637.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1649.component_Layout_Table {
margin: 0px;  } #c1649 {
padding:0px 0px 30px;
}
#c1649>Table{
width:1278px;
margin:0 auto;
}
@media screen and ( max-width: 1280px ) {
#c1649>table{
width:100%!important;
}
}
@media screen and ( max-width: 1280px ) {
#c1649{padding-bottom: 14px;}
} #c1650.component_Layout_Table {
margin: 0px;  } #c1650{padding:7px 0;
background:url('/site/reloaderssupplies/images/basic_theme/new/line.jpg') repeat-x center center;
}
#c1650 h4{
color:#fff;
margin:0px;
font-size:18px;
background:url('/site/reloaderssupplies/images/basic_theme/bg.jpg') repeat 0 0;
display:inline-block;
padding-right:14px;
}
#c1650 h4 a{color:#fff;}
#c1650 h3{
font:700 14px Montserrat;
color:#fff;
margin:0px;
background:url('/site/reloaderssupplies/images/basic_theme/bg.jpg') repeat 0 0;
display:inline-block;
padding-left:14px;
}
#c1650 h3 a{color:#fff;}
#c1650 td.c2{text-align:right;}
#c1650 td.ltc{vertical-align:middle;}
#c1650 .component_ContentDisplay_Content{
padding:0;
}
@media screen and (max-width: 1310px){
#c1650 h4{
padding-left:14px;
}
#c1650 h3{
padding-right:14px;
}
}
@media screen and ( max-width: 740px ) {
#c1650{
background:none!important;
}
#c1650 td{text-align:Center!important;}
#c1650 >table{
padding-bottom:12px;
}
} #c1652.component_Layout_Table {
margin: 0px; padding: 0;  } #c1652{position:relative;}#c1652 #c1656{position:absolute;left:0;right:0;bottom:32px;}@media screen and ( max-width: 1135px ) {#c1652 #c1656{display:none;} }@media screen and ( max-width: 910px ) {#c1652 #c1202{bottom:0px;}}#c1652 > table.table_layout, #c1652 > table.table_layout tbody, #c1652 > table.table_layout tbody > tr.r1{display: block;}#c1656.component_Layout_Table {
color: #FFFFFF; margin: 0px; padding: 0;  } #c1656.component_Layout_Table a { color: #FFFFFF; }#c1656.component_Layout_Table a:hover { color: #FFFFFF; }#c1656.component_Layout_Table a:visited { color: #FFFFFF;}#c1656.component_Layout_Table a:active { color: #FFFFFF;} #c1656.component_Layout_Table h1 { color: #FFFFFF}
#c1656.component_Layout_Table h2 { color: #FFFFFF}
#c1656.component_Layout_Table h3 { color: #FFFFFF}
#c1656.component_Layout_Table h4 { color: #FFFFFF}
#c1656.component_Layout_Table h5 { color: #FFFFFF}
#c1656.component_Layout_Table h6* { color: #FFFFFF} #c1657.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1657{background:url('/site/reloaderssupplies/images/basic_theme/p_bg2.jpg') no-repeat center 0;}#c1657>table{margin:0 auto;padding-top:62px;padding-bottom:66px;}#c1657 h4{color:#fff;font-size:29px;margin-bottom:14px;}#c1657 h6{color:#Fff;font-weight:400;font-size:13px;margin-bottom:20px;}#c1657 h6 img{vertical-align:-2px;}#c1657 div{color:#fff;}#c1657 td.ltc{vertical-align:middle;} #c1658.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1658{background:url('/site/reloaderssupplies/images/basic_theme/p_bg2.jpg') no-repeat center 0;}#c1658>table{margin:0 auto;padding-top:25px;padding-bottom:65px;}#c1658 h2{color:#fff;}@media screen and (max-width: 740px){#c1658{background: none;}	}div.ls-wrapper
{
overflow: hidden;
}
div.ls-wrapper div.ls-nav-right-arrow,
div.ls-wrapper div.ls-nav-left-arrow
{
top: 50%;
margin-top: -12px;
}
div.ls-wrapper .liquid-slider
{
background: none;
}
div.ls-responsive .liquid-slider .panel .panel-wrapper
{
padding: 0;
}
@media screen and ( max-width: 559px ){
.ls-wrapper iframe
{
width: 100%;
}
}
.component_Misc_NewAnythingSlider {
margin: 0; margin: 0; padding: 8px 14px;  } #c2035.component_Misc_NewAnythingSlider {
 } #c2251.component_Misc_NewAnythingSlider {
 } .component_Misc_LatestProducts {
margin: 0; margin: 0; padding: 8px 14px;  } #c2033.component_Misc_LatestProducts {
padding: 0;  } .latest_products{display: block;font-size: 0;}.prod{width: 312px;background: #fff;margin: 2px;text-align: center;display: inline-block;vertical-align: top;}.prod_inner{padding: 20px; }.prod .img img{width: 100%; max-height: 250px;}.prod .img{display: flex;align-items: center;}.prod h4{color: #003E06;text-transform: uppercase;}.prod .title{margin: 20px 0; }.prod .price{font-size: 21px; }.save_price {color: #990000;display: block;}.was_price {color: #999;text-decoration: line-through;}.productview .price {font-weight: bold;font-size: larger;color: #46371F;}.component_Misc_VisitCounter {
margin: 0; margin: 0; padding: 8px 14px;  } #c2144.component_Misc_VisitCounter {
 } #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/reloaderssupplies/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/reloaderssupplies/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/reloaderssupplies/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/reloaderssupplies/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/reloaderssupplies/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/reloaderssupplies/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/reloaderssupplies/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/reloaderssupplies/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c2170.component_ContentDisplay_ScrollingBanner2 {
 } .component_Custom_Optinmonster {
margin: 0; margin: 0; padding: 8px 14px;  } #c2171.component_Custom_Optinmonster {
 } 
